{
  "cat": {
    "Пиксибоб": [
      "Пиксибоб 1.webp",
      "Пиксибоб 14.webp",
      "Пиксибоб 21.webp",
      "Пиксибоб 22.webp",
      "Пиксибоб 8.webp"
    ],
    "Немецкий рекс": [
      "Немецкий рекс 14.webp",
      "Немецкий рекс 17.webp",
      "Немецкий рекс 19.webp",
      "Немецкий рекс 31.webp",
      "Немецкий рекс 38.webp"
    ],
    "Сококе": [
      "Сококе 11.webp",
      "Сококе 12.webp",
      "Сококе 13.webp",
      "Сококе 34.webp",
      "Сококе 41.webp"
    ],
    "Европейская короткошерстная кошка": [
      "Европейская короткошерстная кошка 16.webp",
      "Европейская короткошерстная кошка 30.webp",
      "Европейская короткошерстная кошка 31.webp",
      "Европейская короткошерстная кошка 32.webp",
      "Европейская короткошерстная кошка 40.webp"
    ],
    "Русская голубая кошка": [
      "Русская голубая кошка 19.webp",
      "Русская голубая кошка 23.webp",
      "Русская голубая кошка 3.webp",
      "Русская голубая кошка 31.webp",
      "Русская голубая кошка 7.webp"
    ],
    "Сибирская кошка": [
      "Сибирская кошка 12.webp",
      "Сибирская кошка 17.webp",
      "Сибирская кошка 20.webp",
      "Сибирская кошка 21.webp",
      "Сибирская кошка 27.webp"
    ],
    "Абиссинская кошка": [
      "Абиссинская кошка 16.webp",
      "Абиссинская кошка 26.webp",
      "Абиссинская кошка 40.webp",
      "Абиссинская кошка 41.webp",
      "Абиссинская кошка 8.webp"
    ],
    "Чаузи": [
      "Чаузи 1.webp",
      "Чаузи 13.webp",
      "Чаузи 23.webp",
      "Чаузи 28.webp",
      "Чаузи 7.webp"
    ],
    "Бамбино": [
      "Бамбино 11.webp",
      "Бамбино 25.webp",
      "Бамбино 30.webp",
      "Бамбино 33.webp",
      "Бамбино 42.webp"
    ],
    "Эльф": [
      "Эльф 13.webp",
      "Эльф 14.webp",
      "Эльф 16.webp",
      "Эльф 21.webp",
      "Эльф 22.webp"
    ],
    "Шотландская прямоухая кошка": [
      "Шотландская прямоухая кошка 25.webp",
      "Шотландская прямоухая кошка 28.webp",
      "Шотландская прямоухая кошка 41.webp",
      "Шотландская прямоухая кошка 42.webp",
      "Шотландская прямоухая кошка 6.webp"
    ],
    "Сомалийская кошка": [
      "Сомалийская кошка 1.webp",
      "Сомалийская кошка 20.webp",
      "Сомалийская кошка 23.webp",
      "Сомалийская кошка 25.webp",
      "Сомалийская кошка 39.webp"
    ],
    "Скукум": [
      "Скукум 13.webp",
      "Скукум 22.webp",
      "Скукум 28.webp",
      "Скукум 30.webp",
      "Скукум 8.webp"
    ],
    "Американский керл": [
      "Американский керл 10.webp",
      "Американский керл 23.webp",
      "Американский керл 31.webp",
      "Американский керл 37.webp",
      "Американский керл 8.webp"
    ],
    "Бурмилла": [
      "Бурмилла 17.webp",
      "Бурмилла 20.webp",
      "Бурмилла 25.webp",
      "Бурмилла 32.webp",
      "Бурмилла 34.webp"
    ],
    "Корат": [
      "Корат 15.webp",
      "Корат 28.webp",
      "Корат 30.webp",
      "Корат 37.webp",
      "Корат 4.webp"
    ],
    "Ориентальная кошка": [
      "Ориентальная кошка 11.webp",
      "Ориентальная кошка 15.webp",
      "Ориентальная кошка 23.webp",
      "Ориентальная кошка 3.webp",
      "Ориентальная кошка 41.webp"
    ],
    "Турецкий ван": [
      "Турецкий ван 10.webp",
      "Турецкий ван 17.webp",
      "Турецкий ван 19.webp",
      "Турецкий ван 2.webp",
      "Турецкий ван 28.webp"
    ],
    "Шотландская вислоухая кошка": [
      "Шотландская вислоухая кошка 19.webp",
      "Шотландская вислоухая кошка 29.webp",
      "Шотландская вислоухая кошка 3.webp",
      "Шотландская вислоухая кошка 38.webp",
      "Шотландская вислоухая кошка 4.webp"
    ],
    "Британская короткошерстная кошка": [
      "Британская короткошерстная кошка 18.webp",
      "Британская короткошерстная кошка 33.webp",
      "Британская короткошерстная кошка 36.webp",
      "Британская короткошерстная кошка 39.webp",
      "Британская короткошерстная кошка 4.webp"
    ],
    "Бомбейская кошка": [
      "Бомбейская кошка 28.webp",
      "Бомбейская кошка 31.webp",
      "Бомбейская кошка 32.webp",
      "Бомбейская кошка 33.webp",
      "Бомбейская кошка 38.webp"
    ],
    "Турецкая ангора": [
      "Турецкая ангора 22.webp",
      "Турецкая ангора 26.webp",
      "Турецкая ангора 37.webp",
      "Турецкая ангора 39.webp",
      "Турецкая ангора 41.webp"
    ],
    "Селкирк-рекс": [
      "Селкирк-рекс 10.webp",
      "Селкирк-рекс 24.webp",
      "Селкирк-рекс 28.webp",
      "Селкирк-рекс 29.webp",
      "Селкирк-рекс 40.webp"
    ],
    "Мэнкс": [
      "Мэнкс 1.webp",
      "Мэнкс 15.webp",
      "Мэнкс 23.webp",
      "Мэнкс 31.webp",
      "Мэнкс 7.webp"
    ],
    "Шиншилла": [
      "Шиншилла 1.webp",
      "Шиншилла 2.webp",
      "Шиншилла 3.webp",
      "Шиншилла 4.webp"
    ],
    "Донской сфинкс": [
      "Донской сфинкс 1.webp",
      "Донской сфинкс 35.webp",
      "Донской сфинкс 36.webp",
      "Донской сфинкс 38.webp",
      "Донской сфинкс 40.webp"
    ],
    "Корниш-рекс": [
      "Корниш-рекс 18.webp",
      "Корниш-рекс 19.webp",
      "Корниш-рекс 2.webp",
      "Корниш-рекс 34.webp",
      "Корниш-рекс 35.webp"
    ],
    "Персидская кошка": [
      "Персидская кошка 1.webp",
      "Персидская кошка 21.webp",
      "Персидская кошка 29.webp",
      "Персидская кошка 5.webp",
      "Персидская кошка 7.webp"
    ],
    "Бенгальская кошка": [
      "Бенгальская кошка 1.webp",
      "Бенгальская кошка 20.webp",
      "Бенгальская кошка 23.webp",
      "Бенгальская кошка 35.webp",
      "Бенгальская кошка 40.webp"
    ],
    "Нибелунг": [
      "Нибелунг 21.webp",
      "Нибелунг 28.webp",
      "Нибелунг 30.webp",
      "Нибелунг 38.webp",
      "Нибелунг 8.webp"
    ],
    "Сингапурская кошка": [
      "Сингапурская кошка 26.webp",
      "Сингапурская кошка 31.webp",
      "Сингапурская кошка 33.webp",
      "Сингапурская кошка 38.webp",
      "Сингапурская кошка 40.webp"
    ],
    "Американский бобтейл": [
      "Американский бобтейл 20.webp",
      "Американский бобтейл 26.webp",
      "Американский бобтейл 28.webp",
      "Американский бобтейл 29.webp",
      "Американский бобтейл 33.webp"
    ],
    "Американская короткошерстная кошка": [
      "Американская короткошерстная кошка 10.webp",
      "Американская короткошерстная кошка 13.webp",
      "Американская короткошерстная кошка 18.webp",
      "Американская короткошерстная кошка 2.webp",
      "Американская короткошерстная кошка 23.webp"
    ],
    "Канадский сфинкс": [
      "Канадский сфинкс 19.webp",
      "Канадский сфинкс 25.webp",
      "Канадский сфинкс 34.webp",
      "Канадский сфинкс 5.webp",
      "Канадский сфинкс 9.webp"
    ],
    "Британская длинношерстная кошка": [
      "Британская длинношерстная кошка 10.webp",
      "Британская длинношерстная кошка 17.webp",
      "Британская длинношерстная кошка 18.webp",
      "Британская длинношерстная кошка 8.webp",
      "Британская длинношерстная кошка 9.webp"
    ],
    "Манчкин": [
      "Манчкин 13.webp",
      "Манчкин 14.webp",
      "Манчкин 15.webp",
      "Манчкин 22.webp",
      "Манчкин 40.webp"
    ],
    "Невская маскарадная кошка": [
      "Невская маскарадная кошка 12.webp",
      "Невская маскарадная кошка 17.webp",
      "Невская маскарадная кошка 20.webp",
      "Невская маскарадная кошка 24.webp",
      "Невская маскарадная кошка 31.webp"
    ],
    "Тайская кошка": [
      "Тайская кошка 11.webp",
      "Тайская кошка 19.webp",
      "Тайская кошка 2.webp",
      "Тайская кошка 3.webp",
      "Тайская кошка 35.webp"
    ],
    "Уральский рекс": [
      "Уральский рекс 1.webp",
      "Уральский рекс 2.webp"
    ],
    "Экзотическая кошка": [
      "Экзотическая кошка 14.webp",
      "Экзотическая кошка 23.webp",
      "Экзотическая кошка 6.webp",
      "Экзотическая кошка 8.webp",
      "Экзотическая кошка 9.webp"
    ],
    "Петерболд": [
      "Петерболд 1.webp",
      "Петерболд 32.webp",
      "Петерболд 40.webp",
      "Петерболд 6.webp",
      "Петерболд 7.webp"
    ],
    "Бирманская кошка": [
      "Бирманская кошка 19.webp",
      "Бирманская кошка 27.webp",
      "Бирманская кошка 31.webp",
      "Бирманская кошка 40.webp",
      "Бирманская кошка 42.webp"
    ],
    "Японский бобтейл": [
      "Японский бобтейл 11.webp",
      "Японский бобтейл 15.webp",
      "Японский бобтейл 2.webp",
      "Японский бобтейл 24.webp",
      "Японский бобтейл 42.webp"
    ],
    "Саванна (Ашера)": [
      "Саванна (Ашера) 2.webp",
      "Саванна (Ашера) 32.webp",
      "Саванна (Ашера) 6.webp",
      "Саванна (Ашера) 7.webp",
      "Саванна (Ашера) 8.webp"
    ],
    "Шартрез": [
      "Шартрез 2.webp",
      "Шартрез 20.webp",
      "Шартрез 25.webp",
      "Шартрез 28.webp",
      "Шартрез 4.webp"
    ],
    "Рэгдолл": [
      "Рэгдолл 10.webp",
      "Рэгдолл 15.webp",
      "Рэгдолл 17.webp",
      "Рэгдолл 19.webp",
      "Рэгдолл 20.webp"
    ],
    "Оцикет": [
      "Оцикет 23.webp",
      "Оцикет 24.webp",
      "Оцикет 33.webp",
      "Оцикет 34.webp",
      "Оцикет 4.webp"
    ],
    "Мейн-кун": [
      "Мейн-кун 15.webp",
      "Мейн-кун 16.webp",
      "Мейн-кун 2.webp",
      "Мейн-кун 20.webp",
      "Мейн-кун 29.webp"
    ],
    "Рагамаффин": [
      "Рагамаффин 1.webp",
      "Рагамаффин 2.webp",
      "Рагамаффин 22.webp",
      "Рагамаффин 24.webp",
      "Рагамаффин 3.webp"
    ],
    "Лаперм": [
      "Лаперм 2.webp",
      "Лаперм 31.webp",
      "Лаперм 32.webp",
      "Лаперм 40.webp",
      "Лаперм 42.webp"
    ],
    "Балинезийская кошка": [
      "Балинезийская кошка 20.webp",
      "Балинезийская кошка 23.webp",
      "Балинезийская кошка 26.webp",
      "Балинезийская кошка 3.webp",
      "Балинезийская кошка 8.webp"
    ],
    "Сфинкс": [
      "sphynx_107.webp",
      "sphynx_110.webp",
      "sphynx_158.webp",
      "sphynx_184.webp",
      "sphynx_203.webp"
    ],
    "Гавана браун": [
      "Гавана браун 11.webp",
      "Гавана браун 21.webp",
      "Гавана браун 23.webp",
      "Гавана браун 36.webp",
      "Гавана браун 39.webp"
    ],
    "Курильский бобтейл": [
      "Курильский бобтейл 10.webp",
      "Курильский бобтейл 11.webp",
      "Курильский бобтейл 5.webp",
      "Курильский бобтейл 6.webp",
      "Курильский бобтейл 7.webp"
    ],
    "Сноу-шу": [
      "Сноу-шу 19.webp",
      "Сноу-шу 23.webp",
      "Сноу-шу 33.webp",
      "Сноу-шу 35.webp",
      "Сноу-шу 7.webp"
    ],
    "Тойгер": [
      "Тойгер 18.webp",
      "Тойгер 19.webp",
      "Тойгер 24.webp",
      "Тойгер 31.webp",
      "Тойгер 33.webp"
    ],
    "Девон-рекс": [
      "Девон-рекс 31.webp",
      "Девон-рекс 33.webp",
      "Девон-рекс 34.webp",
      "Девон-рекс 37.webp",
      "Девон-рекс 42.webp"
    ],
    "Египетская мау": [
      "Египетская мау 10.webp",
      "Египетская мау 34.webp",
      "Египетская мау 36.webp",
      "Египетская мау 7.webp",
      "Египетская мау 8.webp"
    ],
    "Тонкинская кошка": [
      "Тонкинская кошка 1.webp",
      "Тонкинская кошка 11.webp",
      "Тонкинская кошка 22.webp",
      "Тонкинская кошка 33.webp",
      "Тонкинская кошка 4.webp"
    ],
    "Норвежская лесная кошка": [
      "Норвежская лесная кошка 16.webp",
      "Норвежская лесная кошка 3.webp",
      "Норвежская лесная кошка 30.webp",
      "Норвежская лесная кошка 33.webp",
      "Норвежская лесная кошка 42.webp"
    ],
    "Меконгский бобтейл": [
      "Меконгский бобтейл 13.webp",
      "Меконгский бобтейл 26.webp",
      "Меконгский бобтейл 29.webp",
      "Меконгский бобтейл 38.webp",
      "Меконгский бобтейл 9.webp"
    ],
    "Шантильи-тиффани": [
      "Шантильи-тиффани 12.webp",
      "Шантильи-тиффани 24.webp",
      "Шантильи-тиффани 30.webp",
      "Шантильи-тиффани 39.webp",
      "Шантильи-тиффани 9.webp"
    ],
    "Гималайская кошка": [
      "Гималайская кошка 12.webp",
      "Гималайская кошка 32.webp",
      "Гималайская кошка 35.webp",
      "Гималайская кошка 4.webp",
      "Гималайская кошка 8.webp"
    ],
    "Сиамская кошка": [
      "Сиамская кошка 12.webp",
      "Сиамская кошка 31.webp",
      "Сиамская кошка 4.webp",
      "Сиамская кошка 42.webp",
      "Сиамская кошка 6.webp"
    ],
    "Бурманская кошка": [
      "Бурманская кошка 19.webp",
      "Бурманская кошка 31.webp",
      "Бурманская кошка 37.webp",
      "Бурманская кошка 6.webp",
      "Бурманская кошка 9.webp"
    ]
  },
  "dog": {
    "керн-терьер": [
      "n02096177_2560.webp",
      "n02096177_424.webp",
      "n02096177_5225.webp",
      "n02096177_5279.webp",
      "n02096177_6083.webp"
    ],
    "английский_фоксхаунд": [
      "n02089973_2045.webp",
      "n02089973_2322.webp",
      "n02089973_2484.webp",
      "n02089973_3074.webp",
      "n02089973_811.webp"
    ],
    "поденко_ибиценко": [
      "n02091244_1690.webp",
      "n02091244_2275.webp",
      "n02091244_289.webp",
      "n02091244_3631.webp",
      "n02091244_822.webp"
    ],
    "норфолк-терьер": [
      "n02094114_1984.webp",
      "n02094114_3477.webp",
      "n02094114_363.webp",
      "n02094114_3667.webp",
      "n02094114_482.webp"
    ],
    "японский_хин": [
      "japanese_chin_139.webp",
      "japanese_chin_182.webp",
      "japanese_chin_25.webp",
      "japanese_chin_45.webp",
      "japanese_chin_83.webp"
    ],
    "русская_псовая_борзая": [
      "n02090622_2968.webp",
      "n02090622_3210.webp",
      "n02090622_6080.webp",
      "n02090622_6166.webp",
      "n02090622_7232.webp"
    ],
    "сибирский_хаски": [
      "n02110185_10171.webp",
      "n02110185_519.webp",
      "n02110185_7379.webp",
      "n02110185_8749.webp",
      "n02110185_931.webp"
    ],
    "миттельшнауцер": [
      "n02097209_1004.webp",
      "n02097209_2087.webp",
      "n02097209_213.webp",
      "n02097209_2555.webp",
      "n02097209_2676.webp"
    ],
    "триин-уокер_кунхаунд": [
      "n02089867_1438.webp",
      "n02089867_2582.webp",
      "n02089867_3448.webp",
      "n02089867_454.webp",
      "n02089867_712.webp"
    ],
    "золотистый_ретривер": [
      "n02099601_1249.webp",
      "n02099601_4933.webp",
      "n02099601_5160.webp",
      "n02099601_7037.webp",
      "n02099601_9504.webp"
    ],
    "цвергшнауцер": [
      "n02097047_1115.webp",
      "n02097047_1705.webp",
      "n02097047_2470.webp",
      "n02097047_2596.webp",
      "n02097047_6534.webp"
    ],
    "померанский_шпиц": [
      "pomeranian_174.webp",
      "pomeranian_41.webp",
      "pomeranian_58.webp",
      "pomeranian_8.webp",
      "pomeranian_89.webp"
    ],
    "американский_стаффордширский_терьер": [
      "n02093428_3269.webp",
      "n02093428_5326.webp",
      "n02093428_7007.webp",
      "n02093428_7353.webp",
      "n02093428_8324.webp"
    ],
    "вельш-спрингер-спаниель": [
      "n02102177_1643.webp",
      "n02102177_2447.webp",
      "n02102177_4181.webp",
      "n02102177_66.webp",
      "n02102177_803.webp"
    ],
    "чесапик-бей-ретривер": [
      "n02099849_140.webp",
      "n02099849_2991.webp",
      "n02099849_3128.webp",
      "n02099849_3940.webp",
      "n02099849_4348.webp"
    ],
    "бобтейл": [
      "n02105641_10672.webp",
      "n02105641_1966.webp",
      "n02105641_4268.webp",
      "n02105641_4577.webp",
      "n02105641_6261.webp"
    ],
    "афганская_борзая": [
      "n02088094_11570.webp",
      "n02088094_1534.webp",
      "n02088094_2173.webp",
      "n02088094_3057.webp",
      "n02088094_7683.webp"
    ],
    "левретка": [
      "n02091032_10644.webp",
      "n02091032_11660.webp",
      "n02091032_1396.webp",
      "n02091032_256.webp",
      "n02091032_5431.webp"
    ],
    "дхоль": [
      "n02115913_1744.webp",
      "n02115913_2014.webp",
      "n02115913_368.webp",
      "n02115913_4119.webp",
      "n02115913_564.webp"
    ],
    "континентальный_той-спаниель": [
      "n02086910_3553.webp",
      "n02086910_5530.webp",
      "n02086910_5598.webp",
      "n02086910_685.webp",
      "n02086910_881.webp"
    ],
    "норвежский_серый_элкхунд": [
      "n02091467_1213.webp",
      "n02091467_4294.webp",
      "n02091467_488.webp",
      "n02091467_5450.webp",
      "n02091467_6295.webp"
    ],
    "русский_той": [
      "n02087046_2199.webp",
      "n02087046_4155.webp",
      "n02087046_4402.webp",
      "n02087046_7015.webp",
      "n02087046_7037.webp"
    ],
    "миниатюрный_пудель": [
      "n02113712_1226.webp",
      "n02113712_1331.webp",
      "n02113712_2274.webp",
      "n02113712_4170.webp",
      "n02113712_8788.webp"
    ],
    "ирландский_терьер": [
      "n02093991_1282.webp",
      "n02093991_1407.webp",
      "n02093991_1679.webp",
      "n02093991_1684.webp",
      "n02093991_4356.webp"
    ],
    "кувас": [
      "n02104029_1218.webp",
      "n02104029_1779.webp",
      "n02104029_4660.webp",
      "n02104029_4696.webp",
      "n02104029_662.webp"
    ],
    "пиренейская_горная_собака": [
      "great_pyrenees_124.webp",
      "great_pyrenees_143.webp",
      "great_pyrenees_18.webp",
      "great_pyrenees_192.webp",
      "great_pyrenees_8.webp"
    ],
    "красный_кунхаунд": [
      "n02090379_2335.webp",
      "n02090379_364.webp",
      "n02090379_4138.webp",
      "n02090379_5435.webp",
      "n02090379_91.webp"
    ],
    "большой_швейцарский_зенненхунд": [
      "n02107574_1097.webp",
      "n02107574_1569.webp",
      "n02107574_173.webp",
      "n02107574_2724.webp",
      "n02107574_778.webp"
    ],
    "ризеншнауцер": [
      "n02097130_1978.webp",
      "n02097130_3628.webp",
      "n02097130_448.webp",
      "n02097130_5609.webp",
      "n02097130_5765.webp"
    ],
    "ротвейлер": [
      "n02106550_11354.webp",
      "n02106550_208.webp",
      "n02106550_3886.webp",
      "n02106550_5928.webp",
      "n02106550_6900.webp"
    ],
    "американский_бульдог": [
      "american_pit_bull_terrier_108.webp",
      "american_pit_bull_terrier_128.webp",
      "american_pit_bull_terrier_177.webp",
      "american_pit_bull_terrier_193.webp",
      "american_pit_bull_terrier_86.webp"
    ],
    "кламбер-спаниель": [
      "n02101556_374.webp",
      "n02101556_4122.webp",
      "n02101556_4226.webp",
      "n02101556_5030.webp",
      "n02101556_5182.webp"
    ],
    "грюнендаль": [
      "n02105056_1165.webp",
      "n02105056_1523.webp",
      "n02105056_3640.webp",
      "n02105056_5290.webp",
      "n02105056_7010.webp"
    ],
    "вельш-корги_кардиган": [
      "n02113186_12419.webp",
      "n02113186_12729.webp",
      "n02113186_13484.webp",
      "n02113186_6418.webp",
      "n02113186_748.webp"
    ],
    "стандартный_пудель": [
      "n02113799_1207.webp",
      "n02113799_2187.webp",
      "n02113799_283.webp",
      "n02113799_336.webp",
      "n02113799_419.webp"
    ],
    "чихуахуа": [
      "chihuahua_100.webp",
      "chihuahua_112.webp",
      "chihuahua_131.webp",
      "chihuahua_50.webp",
      "chihuahua_9.webp"
    ],
    "немецкая_овчарка": [
      "n02106662_1637.webp",
      "n02106662_2337.webp",
      "n02106662_2631.webp",
      "n02106662_320.webp",
      "n02106662_590.webp"
    ],
    "французский_бульдог": [
      "n02108915_1752.webp",
      "n02108915_2807.webp",
      "n02108915_2946.webp",
      "n02108915_3557.webp",
      "n02108915_8604.webp"
    ],
    "шотландский_терьер": [
      "scottish_terrier_105.webp",
      "scottish_terrier_116.webp",
      "scottish_terrier_129.webp",
      "scottish_terrier_185.webp",
      "scottish_terrier_99.webp"
    ],
    "австралийский_келпи": [
      "n02105412_1757.webp",
      "n02105412_3786.webp",
      "n02105412_6770.webp",
      "n02105412_7026.webp",
      "n02105412_7785.webp"
    ],
    "венгерская_выжла": [
      "n02100583_11163.webp",
      "n02100583_2744.webp",
      "n02100583_3021.webp",
      "n02100583_899.webp",
      "n02100583_9956.webp"
    ],
    "комондор": [
      "n02105505_1426.webp",
      "n02105505_3050.webp",
      "n02105505_3409.webp",
      "n02105505_3578.webp",
      "n02105505_3679.webp"
    ],
    "бассет_хаунд": [
      "basset_hound_102.webp",
      "basset_hound_185.webp",
      "basset_hound_2.webp",
      "basset_hound_23.webp",
      "basset_hound_39.webp"
    ],
    "тибетский_мастиф": [
      "n02108551_2025.webp",
      "n02108551_232.webp",
      "n02108551_246.webp",
      "n02108551_4379.webp",
      "n02108551_4769.webp"
    ],
    "лхасский_апсо": [
      "n02098413_10966.webp",
      "n02098413_14953.webp",
      "n02098413_1718.webp",
      "n02098413_2169.webp",
      "n02098413_5806.webp"
    ],
    "бедлингтон-терьер": [
      "n02093647_1495.webp",
      "n02093647_2616.webp",
      "n02093647_2640.webp",
      "n02093647_3215.webp",
      "n02093647_322.webp"
    ],
    "гиеновидная_собака": [
      "n02116738_2802.webp",
      "n02116738_4367.webp",
      "n02116738_5635.webp",
      "n02116738_6746.webp",
      "n02116738_7506.webp"
    ],
    "уиппет": [
      "n02091134_10219.webp",
      "n02091134_12358.webp",
      "n02091134_13879.webp",
      "n02091134_15846.webp",
      "n02091134_7862.webp"
    ],
    "эрдельтерьер": [
      "n02096051_2717.webp",
      "n02096051_3030.webp",
      "n02096051_4676.webp",
      "n02096051_6873.webp",
      "n02096051_7677.webp"
    ],
    "чёрно-подпалый_кунхаунд": [
      "n02089078_1735.webp",
      "n02089078_2333.webp",
      "n02089078_2801.webp",
      "n02089078_4098.webp",
      "n02089078_4508.webp"
    ],
    "ирландский_мягкошёрстный_пшеничный_терьер": [
      "wheaten_terrier_107.webp",
      "wheaten_terrier_177.webp",
      "wheaten_terrier_181.webp",
      "wheaten_terrier_28.webp",
      "wheaten_terrier_72.webp"
    ],
    "бордер-терьер": [
      "n02093754_2425.webp",
      "n02093754_4043.webp",
      "n02093754_4332.webp",
      "n02093754_4354.webp",
      "n02093754_7575.webp"
    ],
    "колли": [
      "n02106030_10057.webp",
      "n02106030_15419.webp",
      "n02106030_17819.webp",
      "n02106030_18040.webp",
      "n02106030_7572.webp"
    ],
    "сенбернар": [
      "saint_bernard_198.webp",
      "saint_bernard_22.webp",
      "saint_bernard_60.webp",
      "saint_bernard_85.webp",
      "saint_bernard_96.webp"
    ],
    "немецкий_дог": [
      "n02109047_10160.webp",
      "n02109047_12085.webp",
      "n02109047_1533.webp",
      "n02109047_2553.webp",
      "n02109047_5326.webp"
    ],
    "динго": [
      "n02115641_136.webp",
      "n02115641_1574.webp",
      "n02115641_3110.webp",
      "n02115641_4692.webp",
      "n02115641_6844.webp"
    ],
    "прямошёрстный_ретривер": [
      "n02099267_1205.webp",
      "n02099267_3240.webp",
      "n02099267_4048.webp",
      "n02099267_4812.webp",
      "n02099267_4887.webp"
    ],
    "родезийский_риджбек": [
      "n02087394_3450.webp",
      "n02087394_4410.webp",
      "n02087394_4681.webp",
      "n02087394_6371.webp",
      "n02087394_7056.webp"
    ],
    "курчавошёрстный_ретривер": [
      "n02099429_1701.webp",
      "n02099429_2374.webp",
      "n02099429_2570.webp",
      "n02099429_2991.webp",
      "n02099429_3193.webp"
    ],
    "стаффордширский_бультерьер": [
      "staffordshire_bull_terrier_14.webp",
      "staffordshire_bull_terrier_149.webp",
      "staffordshire_bull_terrier_17.webp",
      "staffordshire_bull_terrier_66.webp",
      "staffordshire_bull_terrier_96.webp"
    ],
    "ирландский_волкодав": [
      "n02090721_1688.webp",
      "n02090721_2461.webp",
      "n02090721_4362.webp",
      "n02090721_5716.webp",
      "n02090721_6999.webp"
    ],
    "тибетский_терьер": [
      "n02097474_2507.webp",
      "n02097474_2525.webp",
      "n02097474_32.webp",
      "n02097474_7267.webp",
      "n02097474_7300.webp"
    ],
    "шиба_ину": [
      "shiba_inu_1.webp",
      "shiba_inu_140.webp",
      "shiba_inu_141.webp",
      "shiba_inu_26.webp",
      "shiba_inu_4.webp"
    ],
    "фландрский_бувье": [
      "n02106382_2105.webp",
      "n02106382_2730.webp",
      "n02106382_2922.webp",
      "n02106382_3802.webp",
      "n02106382_4060.webp"
    ],
    "денди-динмонт-терьер": [
      "n02096437_1171.webp",
      "n02096437_1503.webp",
      "n02096437_3451.webp",
      "n02096437_4480.webp",
      "n02096437_643.webp"
    ],
    "самоед": [
      "samoyed_151.webp",
      "samoyed_172.webp",
      "samoyed_81.webp",
      "samoyed_89.webp",
      "samoyed_99.webp"
    ],
    "оттерхаунд": [
      "n02091635_1417.webp",
      "n02091635_1489.webp",
      "n02091635_1606.webp",
      "n02091635_3409.webp",
      "n02091635_831.webp"
    ],
    "бордер-колли": [
      "n02106166_1204.webp",
      "n02106166_180.webp",
      "n02106166_3447.webp",
      "n02106166_654.webp",
      "n02106166_6545.webp"
    ],
    "бернский_зенненхунд": [
      "n02107683_3166.webp",
      "n02107683_381.webp",
      "n02107683_4782.webp",
      "n02107683_5131.webp",
      "n02107683_825.webp"
    ],
    "леонбергер": [
      "leonberger_140.webp",
      "leonberger_30.webp",
      "leonberger_47.webp",
      "leonberger_50.webp",
      "leonberger_82.webp"
    ],
    "курцхаар": [
      "german_shorthaired_16.webp",
      "german_shorthaired_169.webp",
      "german_shorthaired_173.webp",
      "german_shorthaired_23.webp",
      "german_shorthaired_4.webp"
    ],
    "английский_спрингер-спаниель": [
      "n02102040_2099.webp",
      "n02102040_3096.webp",
      "n02102040_3260.webp",
      "n02102040_4738.webp",
      "n02102040_571.webp"
    ],
    "кеесхонд": [
      "keeshond_139.webp",
      "keeshond_166.webp",
      "keeshond_198.webp",
      "keeshond_26.webp",
      "keeshond_52.webp"
    ],
    "английский_кокер_спаниель": [
      "english_cocker_spaniel_131.webp",
      "english_cocker_spaniel_66.webp",
      "english_setter_168.webp",
      "english_setter_187.webp",
      "english_setter_84.webp"
    ],
    "дирхаунд": [
      "n02092002_15342.webp",
      "n02092002_4134.webp",
      "n02092002_525.webp",
      "n02092002_5746.webp",
      "n02092002_7890.webp"
    ],
    "аффенпинчер": [
      "n02110627_11858.webp",
      "n02110627_12819.webp",
      "n02110627_6796.webp",
      "n02110627_7404.webp",
      "n02110627_7612.webp"
    ],
    "бретонский_эпаньоль": [
      "n02101388_10348.webp",
      "n02101388_3294.webp",
      "n02101388_4762.webp",
      "n02101388_8914.webp",
      "n02101388_9999.webp"
    ],
    "веймаранер": [
      "n02092339_4271.webp",
      "n02092339_4527.webp",
      "n02092339_5740.webp",
      "n02092339_6548.webp",
      "n02092339_7812.webp"
    ],
    "норвич-терьер": [
      "n02094258_2633.webp",
      "n02094258_307.webp",
      "n02094258_3165.webp",
      "n02094258_3253.webp",
      "n02094258_3392.webp"
    ],
    "австралийский_шелковистый_терьер": [
      "n02097658_1326.webp",
      "n02097658_1567.webp",
      "n02097658_2882.webp",
      "n02097658_5535.webp",
      "n02097658_942.webp"
    ],
    "бигль": [
      "beagle_127.webp",
      "beagle_131.webp",
      "beagle_20.webp",
      "beagle_33.webp",
      "beagle_77.webp"
    ],
    "крапчато-голубой_кунхаунд": [
      "n02088632_2298.webp",
      "n02088632_3318.webp",
      "n02088632_4250.webp",
      "n02088632_926.webp",
      "n02088632_982.webp"
    ],
    "ирландский_водяной_спаниель": [
      "n02102973_1037.webp",
      "n02102973_2745.webp",
      "n02102973_3073.webp",
      "n02102973_3933.webp",
      "n02102973_4929.webp"
    ],
    "керри-блю-терьер": [
      "n02093859_1519.webp",
      "n02093859_1662.webp",
      "n02093859_2955.webp",
      "n02093859_3231.webp",
      "n02093859_3248.webp"
    ],
    "схипперке": [
      "n02104365_4107.webp",
      "n02104365_6428.webp",
      "n02104365_7377.webp",
      "n02104365_8525.webp",
      "n02104365_8630.webp"
    ],
    "салюки": [
      "n02091831_10822.webp",
      "n02091831_2288.webp",
      "n02091831_3334.webp",
      "n02091831_7237.webp",
      "n02091831_735.webp"
    ],
    "йоркширский_терьер": [
      "yorkshire_terrier_120.webp",
      "yorkshire_terrier_148.webp",
      "yorkshire_terrier_18.webp",
      "yorkshire_terrier_9.webp",
      "yorkshire_terrier_90.webp"
    ],
    "малые_бельгийские_собаки": [
      "n02112706_1684.webp",
      "n02112706_1922.webp",
      "n02112706_2550.webp",
      "n02112706_663.webp",
      "n02112706_678.webp"
    ],
    "вест-хайленд-уайт-терьер": [
      "n02098286_1705.webp",
      "n02098286_3701.webp",
      "n02098286_5353.webp",
      "n02098286_5930.webp",
      "n02098286_840.webp"
    ],
    "суссекс-спаниель": [
      "n02102480_4773.webp",
      "n02102480_5158.webp",
      "n02102480_5703.webp",
      "n02102480_7189.webp",
      "n02102480_8030.webp"
    ],
    "бостон-терьер": [
      "n02096585_12464.webp",
      "n02096585_2260.webp",
      "n02096585_414.webp",
      "n02096585_5980.webp",
      "n02096585_8065.webp"
    ],
    "силихем-терьер": [
      "n02095889_2138.webp",
      "n02095889_2925.webp",
      "n02095889_4054.webp",
      "n02095889_4964.webp",
      "n02095889_588.webp"
    ],
    "лейкленд-терьер": [
      "n02095570_199.webp",
      "n02095570_2937.webp",
      "n02095570_3132.webp",
      "n02095570_3798.webp",
      "n02095570_601.webp"
    ],
    "вельш-корги_пемброк": [
      "n02113023_12785.webp",
      "n02113023_265.webp",
      "n02113023_4082.webp",
      "n02113023_436.webp",
      "n02113023_7914.webp"
    ],
    "той_пудель": [
      "n02113624_2308.webp",
      "n02113624_2908.webp",
      "n02113624_3887.webp",
      "n02113624_720.webp",
      "n02113624_942.webp"
    ],
    "австралийский_терьер": [
      "n02096294_1133.webp",
      "n02096294_3472.webp",
      "n02096294_3554.webp",
      "n02096294_4440.webp",
      "n02096294_7000.webp"
    ],
    "ши-тцу": [
      "n02086240_11959.webp",
      "n02086240_1445.webp",
      "n02086240_1602.webp",
      "n02086240_4999.webp",
      "n02086240_7123.webp"
    ],
    "бладхаунд": [
      "n02088466_5212.webp",
      "n02088466_5784.webp",
      "n02088466_6413.webp",
      "n02088466_7703.webp",
      "n02088466_8105.webp"
    ],
    "пекинес": [
      "n02086079_2287.webp",
      "n02086079_3149.webp",
      "n02086079_4129.webp",
      "n02086079_7302.webp",
      "n02086079_7944.webp"
    ],
    "гаванский_бишон": [
      "havanese_116.webp",
      "havanese_153.webp",
      "havanese_188.webp",
      "havanese_195.webp",
      "havanese_35.webp"
    ],
    "энтлебухер_зенненхунд": [
      "n02108000_202.webp",
      "n02108000_2264.webp",
      "n02108000_31.webp",
      "n02108000_324.webp",
      "n02108000_41.webp"
    ],
    "кинг-чарльз-спаниель": [
      "n02086646_1182.webp",
      "n02086646_296.webp",
      "n02086646_3920.webp",
      "n02086646_4045.webp",
      "n02086646_885.webp"
    ],
    "чау-чау": [
      "n02112137_10134.webp",
      "n02112137_2231.webp",
      "n02112137_6282.webp",
      "n02112137_6314.webp",
      "n02112137_9415.webp"
    ],
    "бульмастиф": [
      "n02108422_3757.webp",
      "n02108422_3970.webp",
      "n02108422_5563.webp",
      "n02108422_734.webp",
      "n02108422_90.webp"
    ],
    "ньюфаундленд": [
      "newfoundland_118.webp",
      "newfoundland_130.webp",
      "newfoundland_38.webp",
      "newfoundland_75.webp",
      "newfoundland_88.webp"
    ],
    "жесткошёрстный_фокстерьер": [
      "n02095314_1583.webp",
      "n02095314_2314.webp",
      "n02095314_2519.webp",
      "n02095314_2827.webp",
      "n02095314_594.webp"
    ],
    "бриар": [
      "n02105251_2626.webp",
      "n02105251_3718.webp",
      "n02105251_7058.webp",
      "n02105251_7233.webp",
      "n02105251_7600.webp"
    ],
    "мальтийская_болонка": [
      "n02085936_4262.webp",
      "n02085936_6077.webp",
      "n02085936_6927.webp",
      "n02085936_7515.webp",
      "n02085936_8981.webp"
    ],
    "басенджи": [
      "n02110806_2580.webp",
      "n02110806_3093.webp",
      "n02110806_3955.webp",
      "n02110806_4463.webp",
      "n02110806_757.webp"
    ],
    "доберман": [
      "n02107142_17564.webp",
      "n02107142_18020.webp",
      "n02107142_3073.webp",
      "n02107142_3412.webp",
      "n02107142_5166.webp"
    ],
    "кокер-спаниель": [
      "n02102318_10020.webp",
      "n02102318_12613.webp",
      "n02102318_1458.webp",
      "n02102318_5790.webp",
      "n02102318_9103.webp"
    ],
    "малинуа": [
      "n02105162_10133.webp",
      "n02105162_5364.webp",
      "n02105162_6013.webp",
      "n02105162_6492.webp",
      "n02105162_6596.webp"
    ],
    "маламут": [
      "n02110063_11814.webp",
      "n02110063_12326.webp",
      "n02110063_16713.webp",
      "n02110063_17766.webp",
      "n02110063_7636.webp"
    ],
    "шелти": [
      "n02105855_13407.webp",
      "n02105855_13482.webp",
      "n02105855_14297.webp",
      "n02105855_4302.webp",
      "n02105855_7763.webp"
    ],
    "английский_сеттер": [
      "n02100735_1534.webp",
      "n02100735_634.webp",
      "n02100735_7553.webp",
      "n02100735_7731.webp",
      "n02100735_9936.webp"
    ],
    "аппенцеллер_зенненхунд": [
      "n02107908_1811.webp",
      "n02107908_2090.webp",
      "n02107908_4402.webp",
      "n02107908_6567.webp",
      "n02107908_7205.webp"
    ],
    "американская_эскимосская_собака": [
      "n02109961_1017.webp",
      "n02109961_1253.webp",
      "n02109961_16953.webp",
      "n02109961_4619.webp",
      "n02109961_8977.webp"
    ],
    "лабрадор-ретривер": [
      "n02099712_3835.webp",
      "n02099712_4705.webp",
      "n02099712_5679.webp",
      "n02099712_7414.webp",
      "n02099712_980.webp"
    ],
    "шотландский_сеттер": [
      "n02101006_1205.webp",
      "n02101006_1660.webp",
      "n02101006_2629.webp",
      "n02101006_283.webp",
      "n02101006_751.webp"
    ],
    "мопс": [
      "pug_19.webp",
      "pug_198.webp",
      "pug_201.webp",
      "pug_29.webp",
      "pug_35.webp"
    ],
    "ирландский_красный_сеттер": [
      "n02100877_306.webp",
      "n02100877_4898.webp",
      "n02100877_5489.webp",
      "n02100877_5925.webp",
      "n02100877_71.webp"
    ],
    "ксолоитцкуинтли": [
      "n02113978_1349.webp",
      "n02113978_2286.webp",
      "n02113978_2572.webp",
      "n02113978_3249.webp",
      "n02113978_839.webp"
    ],
    "карликовый_пинчер": [
      "n02107312_1154.webp",
      "n02107312_2072.webp",
      "n02107312_3071.webp",
      "n02107312_3994.webp",
      "n02107312_5968.webp"
    ],
    "боксер": [
      "boxer_136.webp",
      "boxer_142.webp",
      "boxer_16.webp",
      "boxer_191.webp",
      "boxer_56.webp"
    ]
  }
}